var ffmpeg = require('fluent-ffmpeg');

ffmpeg("/Users/john/Desktop/03_寻找另一半/WCHY-RWSX02-02-007-10-S01.mp4")
.format("mp4")
.videoCodec('libx264')
.size('100%')
.on('end', function() {
    console.log('file has been converted succesfully');
})
.on('error', function(err) {
    console.log('an error happened: ' + err.message);
})
.save("/Users/john/Desktop/WCHY-RWSX02-02-007-10-S01.mp4")
